> ## Documentation Index
> Fetch the complete documentation index at: https://docs.envlink.projectinwork.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List sandboxes

> Your organization's sandboxes.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/sandboxes
openapi: 3.1.0
info:
  title: envlink API
  version: 1.0.0
  description: >-
    Lease build environments, wire them to your sandbox, and keep snapshots and
    artifacts.
servers:
  - url: https://envlink-api.projectinwork.com
security:
  - bearerAuth: []
tags:
  - name: Environments
  - name: Templates
  - name: Sandboxes
  - name: Snapshots
  - name: Artifacts
  - name: Projects
  - name: Tokens
  - name: Usage
  - name: Account
paths:
  /v1/sandboxes:
    get:
      tags:
        - Sandboxes
      summary: List sandboxes
      description: Your organization's sandboxes.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  sandboxes:
                    type: array
                    items:
                      type: object
                      properties:
                        sandbox:
                          $ref: '#/components/schemas/Sandbox'
                        environments:
                          type: integer
                          description: Live environments wired to it.
components:
  schemas:
    Sandbox:
      type: object
      properties:
        id:
          type: string
          examples:
            - sb_in4kbsnlcd2ka5cc
        org:
          type: string
        name:
          type: string
          description: Its tailnet name.
          examples:
            - sb-devi-laptop-8253
        createdBy:
          type: string
        created:
          type: string
          format: date-time
        lastSeen:
          type: string
          format: date-time
        removed:
          type: string
          format: date-time
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: A CLI token or an organization API key.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.